
Lookup Editor - Feature #1081

Add searching to KV store lookup editing

10/26/2015 08:29 PM - Luke Murphey

Status: Closed Start date: 10/26/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4   

Description

History

#1 - 03/16/2016 07:27 PM - Luke Murphey

- Target version changed from Plus_2 to Plus_4

#2 - 06/22/2016 10:44 PM - Luke Murphey

http://my-waking-dream.blogspot.co.uk/2013/12/live-search-filter-for-jquery.html

http://jsfiddle.net/awyjnbj6/

http://stackoverflow.com/questions/28309993/anyway-to-filter-rows-with-handsontable

#3 - 04/28/2017 04:40 PM - Luke Murphey

See https://github.com/LukeMurphey/lookup-editor/issues/10

#4 - 07/20/2017 09:46 PM - Luke Murphey

- Target version changed from Plus_4 to Plus_1

#5 - 04/13/2020 05:35 AM - Luke Murphey

- Status changed from New to Closed

- Target version changed from Plus_1 to 3.4

- % Done changed from 0 to 100
